Issue1758

classification
Title: Can not submit bug report against 2.5.2?
Type: behaviour Severity: urgent
Components: Any Versions: 2.5.2rc
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: amak, babelmania
Priority: Keywords:

Created on 2011-06-15.08:03:06 by babelmania, last changed 2012-03-19.19:35:17 by amak.

Messages
msg6550 (view) Author: Jorgo Bakker (babelmania) Date: 2011-06-15.08:03:06
2.5.2 is out, but one can not report a bug against it as the version is missing from the "Versions" list in this issue tracker.
msg6582 (view) Author: Jorgo Bakker (babelmania) Date: 2011-07-25.12:14:44
Someone added the 2.5.2 version to the "versions" field.
That makes this report 'old news' and I would like to withdraw, but I can not do that myself.

Please close/withdraw/reject.
msg6843 (view) Author: Alan Kennedy (amak) Date: 2012-03-19.19:35:17
2.5.2 has been added to the versions field: closing as per requester.
History
Date User Action Args
2012-03-19 19:35:17amaksetstatus: open -> closed
resolution: fixed
messages: + msg6843
nosy: + amak
2011-07-25 12:14:44babelmaniasetmessages: + msg6582
2011-06-15 08:03:06babelmaniacreate